 
.clear{clear:both;}
.zxgt{ z-index:9999999; position: fixed; _position: absolute; left: auto; right:0; top: 150px; _bottom: auto; _top: expression(eval(document.documentElement.scrollTop+200)); display: block; margin-left: 0px; text-align:center;}
.cose,.put{cursor:pointer;}
#cose{width:130px; }
#cose img {vertical-align:middle;border:0;}
#cose .cosebox{background: #4d7bd8;padding:12px 0 0 0;color:#fff;border-radius:5px;}
#cose .cosetit{line-height:20px;font-size:18px;}
#cose .cosef{line-height:22px;padding-bottom: 10px;}
#cose .coseqq{width: 112px;display:inline-block;background:#fff;margin-bottom:10px;}
#cose .coseqq ul{  margin:0px; padding:0 0 5px 0;}
#cose .coseqq li{line-height:32px;border-bottom:1px dashed #bbb;width:84px;margin: 0 14px;text-align: left;font-size: 12px;}
#cose .coseqq li a{color:#000;}
#cose .coseqq li img{margin-right:10px;vertical-align:middle;border:0;}
#cose .coseqq li.no{border:none;}
#cose .erweis{display:inline-block;background:#fff;width: 112px;margin-bottom:10px;}
#cose .erweis img{max-width: 102px; padding:5px;}
#cose .cosetel{ font-size:14px; line-height:20px;}
#cose .cosetel img { margin-right:5px;}
#cose .txt{padding:8px 0px 2px 0;color:#fff;font-family:Arial;font-size:17px; line-height:20px;}
#put{display:none;width:78px;}
.put{  float: left;}
.bdsharebuttonbox { margin-left:9px; padding-bottom:7px;}
.bdshare_popup_box { z-index: 99999999;}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more { margin: 6px 2px 6px 0;}